INCLUDES= -I$(srcdir)/../../../libkdetv -I$(srcdir)/../../../kvideoio/ $(all_includes)

kde_module_LTLIBRARIES = kdetv_v4l2.la

kdetv_v4l2_la_LDFLAGS = $(all_libraries) -module -avoid-version
kdetv_v4l2_la_LIBADD  = $(KDETV_LIBS) ../../../kvideoio/libkvideoio.la
kdetv_v4l2_la_SOURCES = kdetv_v4l2.cpp kdetv_grabber.cpp v4l2configwidget.ui

METASOURCES = AUTO

noinst_HEADERS = kdetv_v4l2.h kdetv_grabber.h

services_DATA = kdetv_v4l2.desktop
servicesdir = $(kde_servicesdir)/kdetv
